Page MenuHomewrite.as

Add new wf-cli action: accounts
Closed, ResolvedPublic

Description

Overview

Let users list out which accounts they're logged into.

Implementation

Similar to blogs command, output a nice list of username + hosts that a user is currently authenticated with.

This list should indicate which account is set as the default with something like: (default) appended on the corresponding row.

Details

Commits
Restricted Diffusion Commit

Event Timeline

matt created this task.Jul 22 2019, 7:17 PM
matt triaged this task as Medium-High priority.
matt lowered the priority of this task from Medium-High to Low.
robjloranger moved this task from Backlog to Soon on the WriteFreely CLI board.Aug 1 2019, 3:34 PM
robjloranger moved this task from Soon to Next Up on the WriteFreely CLI board.Sep 12 2019, 3:41 PM
GitHub <noreply@github.com> added a commit: Restricted Diffusion Commit.Sep 20 2019, 6:03 PM
GitHub <noreply@github.com> closed this task as Resolved by committing Restricted Diffusion Commit.